[
	{
		"type":"button",
		"objectName":"closePage_btn",
		"frame":1, 
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"button",
		"objectName":"closeTask_btn",
		"frame":1, 
		"clickFunction":"closeTask",
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"type":"button",
		"objectName":"anim_btn",
		"clickFunction":"openTask",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC",
		"completeFunction":"movieLoaded",
		"file": "assets/common/swfPlayer.swf",
		"swfFile":"assets/books/Coursebook/readings/Lesson_6.swf",
		"audioFile":"assets/books/Coursebook/readings/Lesson_6.mp3"
	},{
		"type":"button",
		"objectName":"song_btn",
		"clickFunction":"openTask",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC",
		"completeFunction":"movieLoaded",
		"file": "assets/common/swfPlayer.swf",
		"swfFile" :"assets/songs/S_L6.swf",
		"audioFile":"assets/songs/S_L6_instr.mp3", 
		"vocalsFile":"assets/songs/S_L6_vocals.mp3"
	},{
		"type":"task",
		"objectName":"playNRemember_btn",
		"frame":1, 
		"file":"assets/PlayAndRemember/menu/playNRemember.swf",
		"clickFunction":"openTask",
		"completeFunction":"picDicLoaded",
		"dictionary":"lesson6",
		"overFunction":"glowMC",
		"outFunction":"removeGlowMC"
	},{
		"type":"task",
		"objectName":"btn_1a",
		"frame":1, 
		"file":"assets/books/Coursebook/tasks/p14t1a.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	},{
		"type":"task",
		"objectName":"btn_1b",
		"frame":1, 
		"file":"assets/books/Coursebook/tasks/p14t1b.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	},{
		"type":"task",
		"objectName":"btn_2",
		"frame":1, 
		"file":"assets/books/Coursebook/tasks/p14t2.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	},{
		"type":"task",
		"objectName":"btn_3",
		"file":"assets/books/Coursebook/tasks/p15t3.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	},{
		"type":"task",
		"objectName":"btn_4",
		"file":"assets/books/Coursebook/tasks/p15t4.swf",
		"clickFunction":"openTask",
		"completeFunction":"taskLoaded",
		"overFunction":"glowRect",
		"outFunction":"removeGlowRect"
	}
]